Getting this Error, Help!

Home Forums DeepFaceLab Errors Getting this Error, Help!

  • This topic has 1 reply, 1 voice, and was last updated 11 months ago by mrsnyder.
Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #8870
    mrsnyder
    Participant

      Choose one or several GPU idxs (separated by comma).

      [CPU] : CPU
      [0] : NVIDIA GeForce RTX 3060

      [0] Which GPU indexes to choose? : 0
      0

      Initializing models: 100%|###############################################################| 5/5 [00:02<00:00, 2.48it/s]
      Loading samples: 100%|############################################################| 5757/5757 [00:29<00:00, 194.10it/s]
      Loaded 63012 packed faces from C:\Users\U S E R\Desktop\DeepFaceLab_NVIDIA_RTX3000_series\workspace\data_dst\aligned
      ================ Model Summary =================
      == ==
      == Model name: ook_Quick96 ==
      == ==
      == Current iteration: 19 ==
      == ==
      ==————– Model Options —————==
      == ==
      == batch_size: 4 ==
      == ==
      ==—————- Running On —————-==
      == ==
      == Device index: 0 ==
      == Name: NVIDIA GeForce RTX 3060 ==
      == VRAM: 9.37GB ==
      == ==
      ================================================
      Starting. Press “Enter” to stop training and save model.
      [20:08:53][#000111][0346ms][1.8989][2.9003]
      [20:09:04][#000219][0095ms][1.5813][2.3569]
      [20:09:27][#000459][0105ms][1.2614][2.0420]
      Process Process-16:[0094ms][0.8256][1.3022]
      Traceback (most recent call last):
      File “C:\Users\U S E R\Desktop\DeepFaceLab_NVIDIA_RTX3000_series\_internal\DeepFaceLab\samplelib\SampleGeneratorFace.py”, line 134, in batch_func
      x, = SampleProcessor.process ([sample], self.sample_process_options, self.output_sample_types, self.debug, ct_sample=ct_sample)
      File “C:\Users\U S E R\Desktop\DeepFaceLab_NVIDIA_RTX3000_series\_internal\DeepFaceLab\samplelib\SampleProcessor.py”, line 56, in process
      sample_bgr = sample.load_bgr()
      File “C:\Users\U S E R\Desktop\DeepFaceLab_NVIDIA_RTX3000_series\_internal\DeepFaceLab\samplelib\Sample.py”, line 112, in load_bgr
      img = cv2_imread (self.filename, loader_func=self.read_raw_file).astype(np.float32) / 255.0
      AttributeError: ‘NoneType’ object has no attribute ‘astype’

      During handling of the above exception, another exception occurred:

      Traceback (most recent call last):
      File “multiprocessing\process.py”, line 258, in _bootstrap
      File “multiprocessing\process.py”, line 93, in run
      File “C:\Users\U S E R\Desktop\DeepFaceLab_NVIDIA_RTX3000_series\_internal\DeepFaceLab\core\joblib\SubprocessGenerator.py”, line 54, in process_func
      gen_data = next (self.generator_func)
      File “C:\Users\U S E R\Desktop\DeepFaceLab_NVIDIA_RTX3000_series\_internal\DeepFaceLab\samplelib\SampleGeneratorFace.py”, line 136, in batch_func
      raise Exception (“Exception occured in sample %s. Error: %s” % (sample.filename, traceback.format_exc() ) )
      Exception: Exception occured in sample 48466.jpg. Error: Traceback (most recent call last):
      File “C:\Users\U S E R\Desktop\DeepFaceLab_NVIDIA_RTX3000_series\_internal\DeepFaceLab\samplelib\SampleGeneratorFace.py”, line 134, in batch_func
      x, = SampleProcessor.process ([sample], self.sample_process_options, self.output_sample_types, self.debug, ct_sample=ct_sample)
      File “C:\Users\U S E R\Desktop\DeepFaceLab_NVIDIA_RTX3000_series\_internal\DeepFaceLab\samplelib\SampleProcessor.py”, line 56, in process
      sample_bgr = sample.load_bgr()
      File “C:\Users\U S E R\Desktop\DeepFaceLab_NVIDIA_RTX3000_series\_internal\DeepFaceLab\samplelib\Sample.py”, line 112, in load_bgr
      img = cv2_imread (self.filename, loader_func=self.read_raw_file).astype(np.float32) / 255.0
      AttributeError: ‘NoneType’ object has no attribute ‘astype’

      [20:10:48][#001340][0088ms][0.8677][1.7431]

      #8871
      mrsnyder
      Participant

        Solved the issue, it seems some files in the faceset pack was corrupted

      Viewing 2 posts - 1 through 2 (of 2 total)
      • You must be logged in to reply to this topic.